Bug 171598 - pb up2date from ES3.6 to AS 4.2
pb up2date from ES3.6 to AS 4.2
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Pradeep Kilambi
Ken Reilly
:
: 171579 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-24 01:43 EDT by Vincent MATHIEU
Modified: 2013-02-26 19:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 09:21:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent MATHIEU 2005-10-24 01:43:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; fr-FR; rv:1.7.12) Gecko/20050919 Firefox/1.0.7

Description of problem:
I try to update RHES3.6 to RHAS 4.2.

So I try :
up2date --upgrade-to-release=4AS

rpms installing. But, I always have the following error (always, with up2date command ): 
 
Traceback (most recent call last):
  File "/usr/sbin/up2date", line 27, in ?
    from up2date_client import repoDirector
  File "/usr/share/rhn/up2date_client/repoDirector.py", line 5, in ?
    import rhnChannel
  File "/usr/share/rhn/up2date_client/rhnChannel.py", line 10, in ?
    import up2dateAuth
  File "/usr/share/rhn/up2date_client/up2dateAuth.py", line 5, in ?
    import rpcServer
  File "/usr/share/rhn/up2date_client/rpcServer.py", line 23, in ?
    from rhn import rpclib
ImportError: No module named rhn


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.up2date --upgrade-to-release=4AS
2.
3.
  

Additional info:
Comment 1 Suzanne Hillman 2005-10-24 12:54:21 EDT
*** Bug 171579 has been marked as a duplicate of this bug. ***
Comment 2 Suzanne Hillman 2005-10-24 15:23:01 EDT
This looks like something for which you would benefit from entering a support
ticket. To do so, please either contact Red Hat's Technical Support line at
888-GO-REDHAT or file a web ticket at
http://www.redhat.com/apps/support/.  Bugzilla is not an official support
channel, has no response guarantees, and may not route your issue to the
correct area to assist you.  Using the official support channels above will
guarantee that your issue is handled appropriately and routed to the
individual or group which can best assist you with this issue and will also
allow Red Hat to track the issue, ensuring that any applicable bug fix is
included in all releases and is not dropped from a future update or major
release.
Comment 4 Jiri Pallich 2012-06-20 09:21:14 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.